<component name="ArtifactManager">
  <artifact type="jar" name="JavaInRaspi:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/JavaInRaspi_jar</output-path>
    <root id="archive" name="JavaInRaspi.jar">
      <element id="module-output" name="JavaInRaspi" />
      <element id="extracted-dir" path="$MAVEN_REPOSITORY$/net/java/dev/jna/jna/5.15.0/jna-5.15.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$MAVEN_REPOSITORY$/org/tinylog/tinylog/1.3.6/tinylog-1.3.6.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>